<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" id="WebApp_ID" version="2.5">
  <display-name>Practica4eAdicional</display-name>
  <welcome-file-list>
    <welcome-file>Index.html</welcome-file>
    <welcome-file>index.htm</welcome-file>
    <welcome-file>index.jsp</welcome-file>
    <welcome-file>default.html</welcome-file>
    <welcome-file>default.htm</welcome-file>
    <welcome-file>default.jsp</welcome-file>
  </welcome-file-list>
  <session-config>
    <session-timeout>20</session-timeout>
  </session-config>
  <listener>
    <listener-class>misListeners.listenerCargaUsuarios</listener-class>
  </listener>
  <filter>
    <display-name>FilterManejoPermisos</display-name>
    <filter-name>FilterManejoPermisos</filter-name>
    <filter-class>misFilters.FilterManejoPermisos</filter-class>
  </filter>
  <filter-mapping>
    <filter-name>FilterManejoPermisos</filter-name>
    <url-pattern>/formuMensaje.jsp</url-pattern>
  </filter-mapping>
  <servlet>
    <description>asd</description>
    <display-name>servletTest</display-name>
    <servlet-name>servletTest</servlet-name>
    <servlet-class>misServlets.servletTest</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>servletTest</servlet-name>
    <url-pattern>/servletTest</url-pattern>
  </servlet-mapping>
  <servlet>
    <description>maneja sesiones</description>
    <display-name>ManejoSesion</display-name>
    <servlet-name>ManejoSesion</servlet-name>
    <servlet-class>misServlets.ManejoSesion</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>ManejoSesion</servlet-name>
    <url-pattern>/ManejoSesion</url-pattern>
  </servlet-mapping>
  <filter>
    <display-name>FilterLogInOut</display-name>
    <filter-name>FilterLogInOut</filter-name>
    <filter-class>misFilters.FilterLogInOut</filter-class>
  </filter>
  <filter-mapping>
    <filter-name>FilterLogInOut</filter-name>
    <url-pattern>/FilterLogInOut</url-pattern>
  </filter-mapping>
  <filter-mapping>
    <filter-name>FilterLogInOut</filter-name>
    <url-pattern>/login.jsp</url-pattern>
  </filter-mapping>
</web-app>